#! /bin/bash

clear
cd /Applications/CocosCreator/Creator/2.4.7/CocosCreator.app/Contents/MacOS/
pyenv local 2.7.18
echo $(python -V)

# Build
androidCfg="template=default;platform=android;packageName:com.bc.chess.demo;buildPath=./Build/;md5Cache=false;debug=false;encryptJs=false;"
echo $androidCfg
/Applications/CocosCreator/Creator/2.4.7/CocosCreator.app/Contents/MacOS/CocosCreator --path /Users/edward/Downloads/CaptureDemo/ --build $androidCfg

echo "Cocos编译完成"
